Bug 118203 - Sharp white light falshing when logout Xfree86
Sharp white light falshing when logout Xfree86
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-03-13 09:16 EST by ktzar
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-26 04:45:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description ktzar 2004-03-13 09:16:28 EST
Description of problem:Sharp white light falshing when logout Xfree86 
by kdm or gdm or start it it is dangerous and painfull for eyes

Version-Release number of selected component (if applicable):
Fedora core 2 test 2

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Mike A. Harris 2004-03-13 09:45:16 EST
This is filed against Fedora Core test2, however test2 has not
been completed nor released yet.  Can you please update the version
to what you are using?  I suspect it is probably Fedora Core 2 test1.

The Version-Release in the comment portion refers to the
version-release of the package you are reporting the bug against,
in this case XFree86.  Please run "rpm -q XFree86" to get the
version release.  For example: XFree86-4.3.0-63

Please provide additional details for the fields that are left
blank in your initial comment also, as I don't know what video
hardware you have, or what steps you have done to reproduce this

Also, can you attach your X server log, X server config file, and
/var/log/messages as individual uncompressed file attachments,
using the bugzilla file attachment link below.

Once I've gotten the complete details, I can analyze your
information and proceed from there.

Thanks for your report.
Comment 2 Mike A. Harris 2004-03-26 04:45:57 EST
As mentioned above, this is filed against "Fedora Core 2 test 2"
which does not yet exist.  It's also filed against XFree86, which
no longer exists in Fedora development.  We have switched from
XFree86 to Xorg X11, which is now in the Fedora development tree.

Fedora Core 2 test 2 is slated for release at the following


Once test2 is out, please upgrade to it and see if the problem
still exists.

Closing as "NOTABUG".  Please reopen if the problem persists in
Fedora Core 2 test 2 once it is officially released, using xorg-x11.
Be sure to attach all relevant details including what hardware
you are using, and also attach your X server log and config file
as individual uncompressed file attachments using the link below,
or we will be unable to investigate the issue.

Thanks in advance.

Note You need to log in before you can comment on or make changes to this bug.